.memesuitelogo {
  margin-bottom: 20px;
}

.memesuitelogo * {
  font-style: normal;
  font-weight: bold;
  font-family: Arial;
  margin: 0px;
  padding: 0px;
}

.memesuitelogo h1 {
  font-size: 36px;
  color: #008F8F;
}
.memesuitelogo h2 {
  font-size: 22px;
  display: inline;
  padding-bottom: 5px;
  border-bottom-color: #008F8F; 
  border-bottom-style: double;
}

table.options tr {
  vertical-align: top;
}

table.options tr td {
  padding-right: 10px;
  padding-bottom: 10px;
}

div.indent {
  margin-left: 10px;
}
